<?php
/**
*
* prime_trash_bin_b [English]
*
* @package language
* @version $Id: prime_trash_bin_b.php,v 1.1.0 2008/08/23 17:01:00 primehalo Exp $
* @copyright (c) 2007 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

//Logs
$lang = array_merge($lang, array(
	// Overwrite
	'LOG_TOPIC_DELETED'		=> '<strong>Tema eliminado permanentemente</strong><br />» %s',
	'LOG_DELETE_TOPIC'		=> '<strong>Tema eliminado permanentemente</strong><br />» %s',
	'LOG_DELETE_POST'		=> '<strong>Mensaje eliminado permanentemente</strong><br />» %s',

	// New
	'LOG_TOPIC_STIFLED'		=> '<strong>Tema eliminado</strong><br />» %1$s',
	'LOG_TOPIC_TRASHED'		=> '<strong>Tema eliminado a la papelera de reciclaje</strong><br />» %1$s',
	'LOG_TOPIC_UNSTIFLED'	=> '<strong>Tema eliminado recuperado</strong><br />» %1$s',

	'LOG_POST_STIFLED'		=> '<strong>Mensaje eliminado</strong><br />» %1$s',
	'LOG_POST_TRASHED'		=> '<strong>Mensaje eliminado a la papelera de reciclaje</strong><br />» %1$s',
	'LOG_POST_UNSTIFLED'	=> '<strong>Mensaje eliminado recuperado</strong><br />» %1$s',
));

$lang = array_merge($lang, array(
	'LOG_TOPIC_STIFLED_2'	=> $lang['LOG_TOPIC_STIFLED'] . '<br />» » <strong>Razon:</strong> %2$s',
	'LOG_TOPIC_TRASHED_2'	=> $lang['LOG_TOPIC_TRASHED'] . '<br />» » <strong>Razon:</strong> %2$s',
	'LOG_TOPIC_UNSTIFLED_2'	=> $lang['LOG_TOPIC_UNSTIFLED'] . '<br />» » <strong>Razon:</strong> %2$s',

	'LOG_POST_STIFLED_2'	=> $lang['LOG_POST_STIFLED'] . '<br />» » <strong>Razon:</strong> %2$s',
	'LOG_POST_TRASHED_2'	=> $lang['LOG_POST_TRASHED'] . '<br />» » <strong>Razon:</strong> %2$s',
	'LOG_POST_UNSTIFLED_2'	=> $lang['LOG_POST_UNSTIFLED'] . '<br />» » <strong>Razon:</strong> %2$s',
));


// Administration
$lang = array_merge($lang, array(
	'PRIME_FAKE_DELETE'					=> 'Elimacion de temas',
	'PRIME_FAKE_DELETE_EXPLAIN'			=> 'Determina de que manera se eliminaran los temas',
	'PRIME_FAKE_DELETE_DISABLE'			=> 'Eliminar el tema definitivamente',
	'PRIME_FAKE_DELETE_ENABLE'			=> 'Mantener tema y marcar como eliminado',
	'PRIME_FAKE_DELETE_AUTO_TRASH'		=> 'Mover tema al foro seleccionado (Papelera)',
	'PRIME_FAKE_DELETE_SHADOW_ON'		=> 'Mover al foro seleccionado dejando sombreado el tema/mensaje',
	'PRIME_FAKE_DELETE_SHADOW_OFF'		=> 'Mover al foro seleccionado sin sombrear el tema/mensaje',

	'PRIME_TRASH_FORUM'					=> 'Trash Bin foro (Papelera)',
	'PRIME_TRASH_FORUM_EXPLAIN'			=> 'Si se selecciona esta opcion los temas seran trasladados al foro seleccionado. Eliminando cualquier tema del foro seleccionado es eliminarlo definitivamente del foro/papelera (no es recuperable).',
	'PRIME_TRASH_FORUM_DISABLE'			=> 'No usar la papelera (Trash Bin)',
	'PRIME_TRASH_FORUM_DIVIDER'			=> '---------------------------',
	'PRIME_NO_TRASH_FORUM_ERROR'		=> 'Debe seleccionar un foro para designarlo como su Papelera de Reciclaje (Trash Bin) "%s"',

	'PRIME_FOREVER_WHEN_DELETE_USER'	=> 'Eliminar permanentemente los mensajes',
));

// Moderation
$lang = array_merge($lang, array(

	// Topics - Deleting
	'PRIME_DELETE_TOPIC_REASON'			=> 'Por favor introduzca la razon por la cual desea eliminar este tema',
	'PRIME_DELETE_TOPIC_FOREVER'		=> 'Eliminar este tema permanentemente',
	'PRIME_DELETE_TOPICS_FOREVER'		=> 'Eliminar estos temas permanentemente',
	'PRIME_DELETE_TO_TRASH_BIN'			=> 'Mover este tema a la papelera',
	'PRIME_DELETE_TOPIC_FOREVER_DENIED'	=> 'Usted no puede eliminar los temas permanentemente en este foro.',
	'PRIME_DELETE_TOPIC_MIX_NOTICE'		=> 'Notice: Any topics that are already marked as deleted will not be affected.',

	// Topics - Deleted
	'PRIME_DELETED_TOPIC_SUCCESS'		=> 'El tema seleccionado ha sido marcado correctamente como eliminado.',
	'PRIME_DELETED_TOPICS_SUCCESS'		=> 'Los temas selecionados han sido marcados correctamente como eliminados.',
	'PRIME_DELETED_TOPIC_FAILURE'		=> 'El tema seleccionado NO ha sido marcado como eliminado.',
	'PRIME_DELETED_TOPICS_FAILURE'		=> 'Los temas seleccionados NO han sido marcados como eliminados.',

	// Topics - Deleted to Trash Bin
	'PRIME_TRASHED_TOPIC_SUCCESS'		=> 'El tema seleccionado ha sido movido correctamente a la Papelera (Trash Bin Foro).',
	'PRIME_TRASHED_TOPICS_SUCCESS'		=> 'Los temas seleccionados han sido movidos correctamente a la Papelera (Trahs Bin Foro).',
	'PRIME_TRASHED_TOPIC_FAILURE'		=> 'El tema seleccionado NO ha sido movido a la Papelera (Trash Bin Foro).',
	'PRIME_TRASHED_TOPICS_FAILURE'		=> 'Los temas seleccionados NO han sido movidos a la Papelera (Trash Bin Foro).',
	'PRIME_GO_TO_TRASH_BIN'				=> '%sIr a la Papelera (Trash Bin Foro)%s',

	// Topics - Undeleting
	'PRIME_UNDELETE_TOPICS'				=> 'Recuperar',
	'PRIME_UNDELETE_TOPIC_REASON'		=> 'Por favor indroduzca la razon por la cual quiere revertir/deshacer esta accion.',
	'PRIME_UNDELETE_TOPIC_CONFIRM'		=> '¿Esta usted seguro que quiere recuperar este tema?',
	'PRIME_UNDELETE_TOPICS_CONFIRM'		=> '¿Esta usted seguro que quiere recuperar estos temas?',
	'PRIME_UNDELETE_TOPICS_UNNEEDED'	=> 'Los temas seleccionados no pueden ser recuperados.',

	// Topics - Undeleted
	'PRIME_UNDELETED_TOPIC_SUCCESS'		=> 'El tema seleccionado ha sido restaurado correctamente',
	'PRIME_UNDELETED_TOPICS_SUCCESS'	=> 'Los temas seleccionados han sido restaurados correctamente.',
	'PRIME_UNDELETED_TOPIC_FAILURE'		=> 'El tema seleccionado NO ha sido restaurado.',
	'PRIME_UNDELETED_TOPICS_FAILURE'	=> 'Los temas seleccionaods NO han sido restaurados.',

	// Posts - Deleting
	'PRIME_DELETE_POST_REASON'			=> 'Por favor introduzca la razon por la cual quiere realizar esta accion.',
	'PRIME_DELETE_POST_FOREVER'			=> 'Eliminar permanentemente este mensaje.',
	'PRIME_DELETE_POSTS_FOREVER'		=> 'Eliminar permanentemente estos mensajes.',
	'PRIME_DELETE_POST_FOREVER_DENIED'	=> 'No puedes eliminar mensajes de manera permanente en este foro.',
	'PRIME_DELETE_POST_MIX_NOTICE'		=> 'Nota: Cualquier mensaje que haya sido marcado como eliminado no se vera afectado.',

	// Posts - Deleted
	'PRIME_DELETED_POST_SUCCESS'		=> 'El mensaje seleccionado ha sido marcado correctamente como eliminado.',
	'PRIME_DELETED_POSTS_SUCCESS'		=> 'Los mensajes seleccionados han sido marcados correctamente como eliminados.',
	'PRIME_DELETED_POST_FAILURE'		=> 'El mensaje seleccionado NO ha sido marcado como eliminado.',
	'PRIME_DELETED_POSTS_FAILURE'		=> 'Los mensajes seleccionados NO han sido marcados como eliminados.',

	// Posts - Undeleting
	'PRIME_UNDELETE_POST'				=> 'Recuperar mensaje',
	'PRIME_UNDELETE_POSTS'				=> 'Recuperar mensajes',
	'PRIME_UNDELETE_POST_REASON'		=> 'Por favor introduzca la razon por la cual quiere revertir/deshacer esta accion.',
	'PRIME_UNDELETE_POST_CONFIRM'		=> '¿Esta usted seguro que quiere recuperar este mensaje?',
	'PRIME_UNDELETE_POSTS_CONFIRM'		=> '¿Esta usted seguro que quiere recuperar estos mensajes?',
	'PRIME_UNDELETE_POSTS_UNNEEDED'		=> 'The selected posts cannot be undeleted.',

	// Posts - Undeleted
	'PRIME_UNDELETED_POST_SUCCESS'		=> 'El mensaje seleccionado ha sido restaurado correctamente.The selected post was successfully restored.',
	'PRIME_UNDELETED_POSTS_SUCCESS'		=> 'Los mensajes seleccionados han sido restaurados correctamente.The selected posts were successfully restored.',
	'PRIME_UNDELETED_POST_FAILURE'		=> 'El mensaje seleccionado NO ha sido restaurado.The selected post was NOT restored.',
	'PRIME_UNDELETED_POSTS_FAILURE'		=> 'Los mensajes NO han sido restaurados correctamente.',

));

?>